<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
      "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix stable release 2.8.1 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix stable release 2.8.1 </h1>

<p> [An on-line version of this announcement will be available at
<a href="http://www.postfix.org/announcements/postfix-2.8.1.html">
http://www.postfix.org/announcements/postfix-2.8.1.html</a>] </p>

<p> Postfix stable release 2.8.1 is available. This release fixes
one "signal 11" bug with SMTP server debug logging, and cleans up
some code and documentation. </p>

<ul>

<li> <p> Fixed a "signal 11" bug with Postfix SMTP server debug
  logging at smtpd_tls_loglevel &ge; 3.</p>

<li> <p> The Postfix SMTP and QMQP servers no longer look up IPv6
  address information while looking up the FCRDNS (forward-confirmed
  reverse DNS) hostname for an IPv4 remote client (and vice versa).
  </p>

<li> <p> The postscreen(8) daemon no longer logs a "connection reset by 
  peer" warning when a remote SMTP client hangs up prematurely. </p>

<li> <p> Removed spurious configuration parameters from "postconf" output,
  by deleting the #ifdef MIGRATION_WARNING transitional code from
  postscreen(8). </p>

<li> <p> Assorted minor documentation fixes. </p>

</ul>

<p> You can find Postfix version 2.8.1 at the mirrors listed at <a
href="http://www.postfix.org/">http://www.postfix.org/</a>. </p>

</body>

</html>
